void setup() {
  // put your setup code here, to run once:
  Serial.begin(9600);
}

void loop() {
  // put your main code here, to run repeatedly:
  int sensorValue = analogRead(A0);
  Serial.print("Cible : ");
  Serial.println(sensorValue);
  sensorValue = analogRead(A1);
  Serial.print("Pas cible : ");
  Serial.println(sensorValue);
  delay(500);
}
